@charset "iso-8859-1";

body, td, div {font-family: Arial; font-size: 14px; font-style:normal; color:#000000}
p {font-family: Arial; font-size: 12px; font-style:normal; color:#000000}

a:link {text-decoration:underline; color:#000000; border-color:#000000}
a:visited {text-decoration:underline; color:#000000; border-color:#000000}
a:hover {text-decoration:none; border-color:#000000}

input {background-color:#7C5E5E; border-style:solid; border-width:2px; border-color:#000000; color:#FFFFFF}
h1 {font-size: 18pt; font-weight: bold; color: #000000;}
h2 {font-size: 14px;font-weight:bold; text-align:left; text-decoration:none; color:#000000}

.cadre, .cadre a:visited, .cadre a:link{font-weight:bold; text-align:left; text-decoration:none}
.titre       {font-size: 18pt; font-weight: bold; color: #000000;}
.soustitre   {font-size: 16pt; font-weight: bold; color: #000000;}
.texte       {font-size: 12pt; font-weight: bold; color: #000000;}
.texte_blanc {font-size: 12pt; font-weight: bold; color: #FFFFFF;}
.update a:visited, .update a:link, .update td, .update{font-weight:bold; color:#7C5E5E; text-align:center}

.or       {font-weight:bold; font-size: 22px; text-align:center; color:#CCCC66;}
.argent   {font-weight:bold; font-size: 22px; text-align:center; color:#CCCCFF;}
.bronze   {font-weight:bold; font-size: 22px; text-align:center; color:#993300;}
.medaille {font-weight:bold; font-size: 22px; text-align:center; color:#000000;}

.tableau1{text-align:center; background-color:#AB8D8D; color:black;}
.tableau2{text-align:center; }/*background-color:#7C5E5E; color:white;}

/*
.blanc {font-weight:bold; color:#FFFFFF;}
a.blanc:link {text-decoration:underline; color:#FFFFFF}
a.blanc:visited {text-decoration:underline; color:#FFFFFF}

.blanc_time{font-weight:bold; font-family: Times New Roman; font-size: 18px; color:#FFFFFF;}
a.blanc_time:link {text-decoration:none; color:#FFFFFF}
a.blanc_time:visited {text-decoration:none; color:#FFFFFF}

.bleu{font-size: 16pt; font-weight: bold; color: #000066; text-align:center;}
.gros{font-size: 14pt; font-weight: bold;}
.gros_bleu{font-size: 36pt; font-weight: bold; color: #000066; text-align:center;}

select{background-color:#B3CCD0;border-style:solid;border-width:2px;border-color:#1D3444}
.navbar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.navbarbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
*/